namespace Brizco.Domain.Dtos.PageDto;

public class AppShiftingPageDto
{
    public List<RoutineSDto> Routines { get; set; } = new List<RoutineSDto>();
    public List<AppShiftingPageDayDto> Days { get; set; } = new List<AppShiftingPageDayDto>();
}

public class AppShiftingPageDayDto
{
    public long DateTime { get; set; }
    public int TotalShifts { get; set; }
    public int TotalShiftPlans { get; set; }
    public List<ShiftSDto> Shifts { get; set; } = new List<ShiftSDto>();
}